Subject: Fw: Transition Scenarios for ISP Networks

From: "JORDI PALET MARTINEZ" <[email-masked]>
Date: Wed, 20 Nov 2002 10:00:36 +0100

Dear Cleveland,

I already emailed you this message during the Yokohama meeting, and I never got your answer.

Definitively I will be very interested in working in this. Please, let me know.

Regards,
Jordi

----- Original Message -----
From: "JORDI PALET MARTINEZ" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, July 17, 2002 9:29 AM
Subject: Transition Scenarios for ISP Networks

> Hi,
>
> I'm right now in the ngtrans session, and after your presentation I believe we have the perfect platform where we can work in your
> draft and design team in a practical way.
>
> Let me explain.
>
> I'm the scientific project coordinator of Euro6IX, and EC funded project (see www.euro6ix.org).
>
> This project main goal is ensuring that the core and the access networks of Europe are ready for IPv6. You will see that the
> partners are all the European big Telcos and ISP's, so that's the relevance with your work.
>
> But also, we are taking care of the access networks, including wired (as xDSL) and wireless.
>
> One very important activity area is the IX deployment. We are working not just in layer 2, but also in a new concept of layer 3
IXs.
>
> I'm also working in other projects as 6Power (broadband - 45 to 200 Mbps - IPv6 with QoS on Power Line), 6QM (IPv6 QoS
Measurement),
> 6AIR (hot spots with IPv6), and some others of less relevance for this work, but all focused in IPv6. They just started, so still
> not ready the web site.
>
> So the question is, there is any way I can participate in the design team, and work together in the work you are doing ?
> Definitively, our network is the perfect platform to provide inputs to this work ;-)
>
> Regards,
> Jordi
>

***********************************
Madrid 2003 Global IPv6 Summit
12-14 May 2003 - Soon on line at:
http://www.ipv6-es.com
Interested in participating or sponsoring ?
Contact us at [email-masked]